/*
 * icebuteo.h -- icebuteo
 *
 * $Revision: 17 $
 * $Date: 2006-07-23 13:23:39 +0200 (Sun, 23 Jul 2006) $
 * 
 * Copyright (C) 2006  Josef Kufner <jk@myserver.cz>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 */
#ifndef JK_ICEBUNTEO_H
#define JK_ICEBUNTEO_H

#define PROG_NAME	"icebunteo"
#define DEFAULT_CONFIG	".icebuteo/main.conf"

enum {
	FONT_NORMAL,
	FONT_BOLD,
	FONT_BIG,
	FONT_MAX
};

struct s_cfg {
	char *win_title;
	int max_widgets, max_columns, max_variables;
	long win_width, win_height;
	char *layout_file;
	char *font[FONT_MAX];
};
extern struct s_cfg cfg;

#endif

