/*
 * xdraw.h -- icebuteo
 *
 * $Revision: 6 $
 * $Date: 2006-07-20 18:23:50 +0200 (Thu, 20 Jul 2006) $
 * 
 * Copyright (C) 2006  Josef Kufner <jk@myserver.cz>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 */
#ifndef JK_XDRAW_H
#define JK_XDRAW_H

#include "xwindow.h"


void xdraw_frame(XWINDOW *xwin, long x, long y, long w, long h, int is_raised);
void xdraw_frame_color(XWINDOW *xwin, long x, long y, long w, long h, int is_raised, int cl, int cs, int draw_border);
int  xdraw_select_font(XWINDOW *xwin, int fid);
void xdraw_text(XWINDOW *xwin, long x, long y, char* text, float align, int shadow);
void xdraw_bar(XWINDOW *xwin, long x, long y, long w, long h, float fill);
void xdraw_vsep(XWINDOW *xwin, long x, long y, long len);
void xdraw_hsep(XWINDOW *xwin, long x, long y, long len);

#endif

